matchItems=minecraft:netherite_pickaxe minecraft:wooden_pickaxe minecraft:stone_pickaxe minecraft:iron_pickaxe minecraft:diamond_pickaxe minecraft:golden_pickaxe minecraft:diamond_axe
nbt.display.Name=ipattern:*hammer*
texture=hammer

